<!DOCTYPE html>
<html lang="en">
  <head>
    <title>The Animal Game</title>
    <link href="style.css" type="text/css" rel="stylesheet"> 
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="animal.js"></script>
  </head>
  <body>
    <h3>You are thinking of an animal...</h3>
    <div id="answer">
      <h1>I'm a fabulous answer</h1>
      <button id="yes">Yes</button>
      <button id="no">No</button>
    </div>
    <img src="animals.png" alt="Some pretty animals! :)"></img>
    <p><a href="">[Restart Game]</a></p>
  </body>
</html>
